body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #E9E7DA;
}
h1, h2, h3{
	font-size: 16px;
	color: #4e8dbd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
p{
	font-size: 11px;
	line-height: 20px;
	color: #1f1914;
}
.clear{ clear:both;}
img{ border:none;}
#container{
	padding: 0px;
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	background-image: url(../images/white_trans.png);
	background-repeat: repeat;
}
#header{
	width: 908px;
	padding-right: 26px;
	padding-left: 26px;
}
.logo{
	float: left;
	height: 113px;
	width: 297px;
	padding-top: 14px;
	padding-left: 15px;
	padding-bottom: 10px;
}
#header_right {
	float: right;
	padding-bottom: 2px;
	padding-top: 8px;
}
#tripadvt{
	float: left;
	padding-bottom: 2px;
	padding-top: 8px;
}

.informations{
	float:right;
	padding-top: 10px;
		
}
.informations img{
	margin-left: 6px;
}
.informations a{
		float:left;
		display:block;
}
.informations p{
	font-size:11px;
	text-align:right;
	margin: 0px;
	padding: 0px;
	line-height: 19px;
}
.f_right{
    	float:right;
}
.greybold{
		color:#666666;
		font-weight:bold;
}

#nav{
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 940px;
	padding-left: 24px;
	padding-top: 20px;
}
#nav ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav ul li{
	list-style-type: none;
	display: inline;
}
#nav ul li a{
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/greendot.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: bold;
}
#nav ul li a:hover{
	color: #E1E1E1;
}
#banner_container{
	width: 900px;
	padding-right: 30px;
	padding-left: 30px;
}
#banner{
	width: 600px;
	float: left;
	border: 1px solid #999999;
}
#banner_text{
	background-image: url(../images/banner_text_bg.png);
	background-repeat: no-repeat;
	background-position: center -7px;
	width: 252px;
	float: right;
	padding-top: 30px;
	padding-bottom: 50px;
	padding-left: 40px;
}
#banner_text h2 {
	font-size: 12px;
	color: #539fd1;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#banner_text ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#banner_text ul li{
	list-style-type: none;
	font-size: 11px;
	background-image: url(../images/greendot.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	line-height: 30px;
}

.content_wrap{
	width: 960px;
}
.content_left{
	float: left;
	width: 632px;
	background-image: url(../images/horizontal_shdw.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.content_right{
	float: left;
	width: 328px;
}
.content_right h2 {
	padding-left: 20px;
	display: block;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.content_text{
	width: 582px;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.box_main {
	width: 595px;
	background-image: url(../images/content_shdw.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 50px;
	padding-left: 37px;
	padding-bottom: 38px;
}
.gallery-container{
	background:url(../images/greenshade.jpg) no-repeat;
	width:564px;
	height:132px;
	padding-top: 33px;
}
.box{
	margin-left:15px;
	border:1px solid #c4e2de;
}
.float_left {
	float: left;
}

.box_thumb{
	width:165px;
	height:99px;
	position: relative;
	margin-bottom: -22px;
}
.shade{
	background:url(../images/halftrans-blc.png);
	height: 18px;
	padding-top: 4px;
	text-align: center;
	width: 165px;
	margin-top: -22px;
	position: relative;
	}
.shade a{
		color:#FFFFFF;
		text-decoration:none;
		font-size:11px;
}	
.footer{
	/*height:200px;*/
			/*border:1px solid green;*/
			background:url(../images/footer_shdw.png) no-repeat left top;
	padding-bottom:40px;
	padding-left:33px;
	padding-top: 40px;
}
.info{
	font-size:11px;
	color:#686a6b;
	float:left;
}
.info2{
	font-size:11px;
	color:#686a6b;
	float:right;
	margin-right:38px;
}
.info2 a{
		color:#686a6b;
		text-decoration:none;

}.photo_home {
	float: left;
	position: relative;
	margin-left: -18px;
	padding-left: 18px;
	padding-bottom: 40px;
}
.photo_home img {
	float: left;
}
.photo_home a {
	display: block;
	float: right;
	font-size: 11px;
	color: #999999;
	width: 306px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
}
.photo_home a:hover {
	display: block;
	float: right;
	font-size: 11px;
	color: #33CCFF;
	width: 306px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
}
.bookin {
	width: 328px;
	text-align: center;
	font-size: 11px;
}
.bookin img {
	float: left;
	margin-left: 60px;
}
.bookin_mail {
	width: 328px;
	float: left;
	padding-top: 10px;
}
.bookin_mail a {
	color: #1c739b;
	text-decoration: none;
}
#inr_left {
	width: 200px;
	float: left;
	padding-top: 12px;
	
}
#inr_right {
	float: left;
	width: 690px;
	padding-right: 20px;
	padding-left: 50px;
	padding-bottom: 40px;
	background-image: url(../images/shdw_top.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.shdw_bot {
	background-image: url(../images/shdw_bot.png);
	background-repeat: no-repeat;
	height: 95px;
	width: 960px;
	background-position: 200px top;
}

#inr_right h3 {
	color: #4E8DBD;
	font-size: 14px;
}
#inr_right ul {
	margin: 0px;
	padding: 0px;
}
#inr_right ul li {
	background-image: url(../images/greendot.png);
	background-repeat: no-repeat;
	list-style-type: none;
	font-size: 11px;
	background-position: left center;
	padding-left: 20px;
	line-height: 20px;
}

.inr_box {
	background-image: url(../images/shdw4.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 21px;
	padding-left: 32px;
}
.rooms_img {
	width: 690px;
}
.rooms_img img {
	float: left;
	margin: 5px;
}
.font_blue {
	color: #6B9FC8;
	font-weight: bold;
}
.price_table {
	width: 670px;
}
.price_hd {
	width: 670px;
	float: left;
	background-color: #6B9FC8;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.price_hd .col1{float: left;width: 58px;}
.price_hd .col2{
	float: left;
	width:430px;
}
.price_hd .col3{
	float: left;
	width:100px;
}
.price_hd .col4{
	float: left;
	width:70px;
	text-align: right;
	padding-right: 10px;
}
.row1 {
	width: 670px;
	float: left;
	font-size: 11px;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
}
.row1 .col-1 {
	float: left;
	width: 58px;
	text-align: center;
}
.row1 .col-2 {
	float: left;
	width:415px;
	padding-left: 15px;
}
.row1 .col-3 {float: left;width:100px}
.row1 .col-4 {
	float: left;
	width:70px;
	text-align: right;
	padding-right: 10px;
}.first_row {
	background-color: #E4E4E4;
}
.second_row {
	background-color: #FFFFFF;
}
